INSERT INTO usuarios (idusuario, nombre, apellidos, email) VALUES(1, 'Carlos', 'Pérez', 'carlos@gmail.com');
INSERT INTO usuarios (idusuario, nombre, apellidos, email) VALUES(2, 'Luís', 'González', 'luis@gmail.com');
INSERT INTO usuarios (idusuario, nombre, apellidos, email) VALUES(3, 'Rosa', 'Nuñez', 'rosa@gmail.com');
INSERT INTO usuarios (idusuario, nombre, apellidos, email) VALUES(4, 'Patricia', 'Álvarez', 'pati@gmail.com');
INSERT INTO usuarios (idusuario, nombre, apellidos, email) VALUES(5, 'Sara', 'López', 'sara@gmail.com');
INSERT INTO usuarios (idusuario,nombre,apellidos,clave,email,tlf,dir1,dir2,localidad,cp,provincia) VALUES (6,'Pepe','Perez Perez','12345678','pepe@gmail.com','79017498D','Calle Mateo, 799','9º C','Madrid','44365','Madrid');
INSERT INTO usuarios (idusuario,nombre,apellidos,clave,email,tlf,dir1,dir2,localidad,cp,provincia) VALUES (7,'Carlos','Ruano Salvador','1234abcd','carusa86@hotmail.com','89930199S','Plaça Naiara, 709','1º D','Teruel','30940','Teruel');
INSERT INTO usuarios (idusuario,nombre,apellidos,clave,email,tlf,dir1,dir2,localidad,cp,provincia) VALUES (8,'Cristina ','Gómez Puerta','abcd1234','cris65@gmail.com','43042177T','Rúa Anna, 13','6º C','Sevilla','25957','Sevilla');
INSERT INTO categorias (categoria, codcategoria) VALUES ('Sevilla','SEV');
INSERT INTO categorias (categoria, codcategoria) VALUES ('Cádiz','CAD');
INSERT INTO categorias (categoria, codcategoria) VALUES ('Huelva','HUE');
INSERT INTO categorias (categoria, codcategoria) VALUES ('Málaga','MAL');
INSERT INTO categorias (categoria, codcategoria) VALUES ('Almería','ALM');